
.stream { position:absolute;font-size:1px;width:1px;height:1px;overflow:hidden;left:-9999px; }




/* ****** fnav ******* */

.fpbox {
	margin : 0 0px 0 0px;
	position : relative;
	z-index : 1;
	padding-bottom : 103px;
	overflow : hidden;
	width : 955px;
	_height : 152px;
	_height /**/: 260px;
	background-image: url(../images/fpbox-bg.gif);
	background-repeat: no-repeat;
	background-position: 0 100%;
}

h1, h2, h3, h4 {
  margin-top : 0;
  margin-bottom : 0;
}
h1 {
  font-size : 1.27em;
  margin-bottom : .55em;
}
h2 {
  font-size : 1.27em;
  margin-top : 1.57em;
  margin-bottom : .55em;
}
h3 {
  font-size : 1.09em;
  margin-top : 1em;
  margin-bottom : .64em;
}
h4 {
  font-size : 1em;
  margin-bottom : .2em;
}



.width1 .fpbox {
  width : 955px;
}

 .fpbox .wrap {
	background-image: url(../images/fpbox-bg.png);
	background-repeat: no-repeat;
	height: 172px;
	width: 955px;
	margin:0px 0px 0px 0px;
	padding:2px 0px 0px 0px;
}

.fnav {
  _height : 1em;
  float : left;
  _height:0;min-height:0; /* ie hasLayout fix */
  
  
}
.fnav0 { height : 0; width : 0; margin-left : -9999em; }
.fnav1 { width: 240px; padding:0px 0px 0px 5px; }
.fnav2 { width: 240px; }
.fnav3 { width: 238px; }
.fnav4 { width: 232px; 
	margin-right: -1px;
}


.boxhead {
padding:0px;
margin:0px;


}
.boxhead a{
color:#fff;
font-size:19px;
font-family:'SandyhillConden';
text-decoration:none;
padding:0px;
margin:0px;


}

.boxhead a:hover{
color:#fff;
text-decoration:none;
}

.home .fnav .boxhead {
  width : 193px;
  height : 16px;
 
  margin :  11px 0 0 15px;
  padding : 0;
}
.home .fnav .boxhead a {
  display : block;
  overflow : hidden;
  text-indent : -999999em;
  color : #fff;
  text-decoration : none;
  background : url(i/fnav1-hd.png) 0 0 no-repeat;
  _background-image : none;
  _text-indent : 0;
  _font-size : 14px;
  _line-height : 1.1;
  _font-weight : normal;
}
.home .fnav2 .boxhead a {
  background-image : url(i/fnav2-hd.png);
  _background-image : none;
}
.home .fnav3 .boxhead a {
  background-image : url(i/fnav3-hd.png);
  _background-image : none;
}

.home .fnav4 .boxhead a {
  background-image : url(i/fnav4-hd.png);
  _background-image : none;
}
.fnav .boxbody {
  margin : 0;
  margin-right : 1px;

}
.width1 .fnav .boxbody {
}
.fnav .leadin {
 /*background : #143465 url(i/smu.gif) 0 100% repeat-x; */
  font-size : 11px;
  color : #fff;
  line-height : 1.2;
  padding:3px 0px 0px 0px;
  margin:0px;

  
}
.zoom2 .fnav .leadin,
.zoom3 .fnav .leadin {
  font-size : 12px;
}
.fnav .boxbody ul.level1 {
  _height:0;min-height:0; /* ie hasLayout fix */
  _height : 86px;min-height:86px;
  background : #0f3063;
  padding : 10px 0 0 15px;
  position : relative;
  z-index : 2;
}
.width1 .fnav ul.level1 {  }

.fnav .level1 li {
  _height:0;min-height:0;
}

.width1 .fnav li {
}

.fnav .boxbody li a {
  _height:0;min-height:0; /* ie hasLayout fix */
  background : url(i/fpbox-arrow.gif) 0 50% no-repeat;
  padding-left : 12px;
  display : block;
  color : #fff;
  font-size : 12px;
  text-decoration : none;
}

.fnav .boxbody li a:hover,
.fnav .boxbody li a:hover {
  color : #fff;
}
.fnav .level1 li li {
}

.fpbox .textbox {

  position : absolute;
  z-index : 1;
  bottom : 10px;
  left : 110px;
  width : 640px;
  height : 80px;
  background : 
}
.zoom2 .fpbox .textbox,
.zoom3 .fpbox .textbox {
  width : 840px;
}

.fpbox .textbox h3 {
  margin : 10px 0px 0px 3px;
  font-size : 14px;
}
.fpbox .textbox p {
  margin : 0;
  font-size : 12px;
}
.zoom2 .fpbox .textbox h3,
.zoom3 .fpbox .textbox h3 {
  font-size : 17px;
  _font-size : 15px;
  margin-bottom : 0;
  _line-height : 1.1;
}
.zoom2.fpbox .textbox p,
.zoom3.fpbox .textbox p {
  font-size : 15px;
  _font-size : 13px;
  _line-height : 1.1;
}


.fnav ul,
.fnav .textbox {
  display : none;
}
.fnav-current ul,
.fnav-current .textbox {
  display : block;
  _height:0;min-height:0; /* ie hasLayout fix */
}
.fbox {
  display : none
}
.width1 .fbox {
  display : block;
  float : left;
  width : 261px;
  position : relative;
  margin-right : -100px;
  _height:0;min-height:0; /* ie hasLayout fix */
}
.fbox .boxbody {
  margin : 0;
  _height:0;min-height:0; /* ie hasLayout fix */
}
.fbox h2 {
  _height:0;min-height:0; /* ie hasLayout fix */
  background : url(i/alpha.png) 0 0 repeat;
  _background : none;
  border-top : 1px solid #fff;
  width : 235px;
  _width : 230px;
  font-size : 1.33em;
  color : #fff;
  position : absolute;
  bottom : 0;
  right : 0;
  margin : 0;
  padding : 2px 13px 5px;
  line-height : 1;
}
.fbox h2 strong {
  _height:0;min-height:0; /* ie hasLayout fix */
  font-size : 2em;
  font-weight : normal;
}
.fbox h2 span {
  _height:0;min-height:0; /* ie hasLayout fix */
  color : #f60;
}



